GilbertoPena
Contributor
Contributor

KB55806 L1 Terminal Fault

Does KB 55806 apply to ESXi 8 hosts?

VMware response to ‘L1 Terminal Fault - VMM’ (L1TF - VMM) Speculative-Execution vulnerability in Intel processors for vSphere: CVE-2018-3646 (55806)

thank you,

 

GIl

0 Kudos
0 Replies